package cn.com.poc.thirdparty.resource.demand.clickhouse.entity;

import cn.com.poc.thirdparty.resource.demand.dgTools.result.AbstractResult;

public class WebBrowseHarvestResult extends AbstractResult {

    private String uuid;

    private String status;

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
